<table>
  <thead>
    <tr>
      <th>
        <div style="text-align: center; width: 100%;  margin-bottom: 14px;"> <strong>MAIN POLICY ILLUSTRATION</strong></div>
      </th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>
        <div style="font-size: 10pt;">
          <table class="detailTable" style="border-bottom:solid 1px">
            <tbody>
              <tr style="height: 13px;">
                <td style="width: 20%" class="agentTableTitle1">Adviser Name</td>
                <td style="width: 30%" class="agentTableValue"> :
                  <xsl:value-of select="*/agent/name" />
                </td>
                <td style="width: 20%" class="agentTableTitle2">Date</td>
                <td> :
                  <xsl:value-of select="*/cover/genDate" />
                </td>
              </tr>
              <tr style="height: 13px;">
                <td style="height: 13px;">Adviser Company</td>
                <td colspan="3" style="height: 13px;">:
                  <xsl:value-of select="*/agent/company" />
                </td>
              </tr>
              <tr style="height: 13px;">
                <td style="height: 13px;">Adviser Tel</td>
                <td colspan="3" style="height: 13px;">:
                  <xsl:value-of select="*/agent/tel" />
                </td>
              </tr>
              <tr style="height: 13px;">
                <td style="height: 13px;">Adviser HP</td>
                <td colspan="3" style="height: 13px;">:
                  <xsl:value-of select="*/agent/mobile" />
                </td>
              </tr>
              <tr style="height: 13px;">
                <td style="height: 13px;">Adviser Email</td>
                <td colspan="3" style="height: 13px;">:
                  <xsl:value-of select="*/agent/email" />
                </td>
              </tr>
              <tr style="height: 13px;">
                <td style="height: 13px;"> </td>
                <td colspan="3" style="height: 13px;"> </td>
              </tr>
            </tbody>
          </table>

          <div class="sectionSpace" />
          <xsl:if test="*/cover/sameAs='N'">
            <div class="pd4left0 b">Proposer Details</div>
            <table class="w100">
              <tr>
                <td style="width: 20%">Name</td>
                <td style="width: 30%">:
                  <xsl:value-of select="*/cover/proposer/name" />
                </td>
                <td style="width: 20%">Gender</td>
                <td>:
                  <xsl:value-of select="*/cover/proposer/gender" />
                </td>
              </tr>
              <tr>
                <td>Age</td>
                <td>:
                  <xsl:value-of select="*/cover/proposer/age" /> (as at
                  <xsl:value-of select="*/cover/genDate" />)
                </td>
                <td>Smoking Status</td>
                <td>:
                  <xsl:value-of select="*/cover/proposer/smoking" />
                </td>
              </tr>
              <tr>
                <td>Date of Birth</td>
                <td>:
                  <xsl:value-of select="*/cover/proposer/dob" />
                </td>
                <td />
                <td />
              </tr>
            </table>

            <div class="sectionSpace " />
          </xsl:if>

          <div class="pd4left0 b">Life Assured Details</div>
          <table class="w100">
            <tr>
              <td style="width: 20%;">
                <p style="font-size:10pt;">Name</p>
              </td>
              <td style="width: 30%">
                <span style="font-size:10pt;">:
                  <xsl:value-of select="*/cover/insured/name" /></span>
              </td>
              <td style="width: 20%;font-size: 10pt;">
                <p style="font-size:10pt;">Gender</p>
              </td>
              <td>
                <span style="font-size:10pt;">:
                  <xsl:value-of select="*/cover/insured/gender" /></span>
              </td>
            </tr>
            <tr>
              <td>
                <p style="font-size:10pt;">Age</p>
              </td>
              <td>
                <span style="font-size:10pt;">:
                  <xsl:value-of select="*/cover/insured/age" /> (as at
                  <xsl:value-of select="*/cover/genDate" />)
                </span>
              </td>
              <td>
                <p style="font-size:10pt;">Smoking Status</p>
              </td>
              <td>
                <span style="font-size:10pt;">:
                  <xsl:value-of select="*/cover/insured/smoking" /></span>
              </td>
            </tr>
            <tr>
              <td><span style="font-size:10pt;">Date of Birth</span></td>
              <td>
                <span style="font-size:10pt;">:
                  <xsl:value-of select="*/cover/insured/dob" /></span>
              </td>
              <td />
              <td />
            </tr>
          </table>

          <div class="sectionSpace " />
          <div class="sectionSpace " />
          <table class="w100 ">
            <tr>
              <td style="width: 7%">
                <p style="font-size:10pt;">Payment Mode</p>
              </td>
              <td style="width: 30% ">
                <span style="font-size:10pt;">:
                  <xsl:value-of select=" */basicPlan/paymentModeDesc" /></span>
              </td>

            </tr>
            <tr>
              <td style="width: 7%">
                <p style="font-size:10pt;">Policy Currency</p>
              </td>
              <td style="width: 30% ">
                <span style="font-size:10pt;">:
                  <xsl:value-of select="*/basicPlan/ccy" /></span>
              </td>
            </tr>
          </table>

          <div class="sectionSpace " />
          <table style="width: 100% ">
            <thead>
              <tr>
                <th colspan="4" class="tleft font13 b">Your Plan</th>
              </tr>
              <tr>
                <th class="tleft pd4top0left0 font13 b" style="width: 30%; ">Plan Name</th>
                <th class="tleft pd4top0left0 font13 b" style="width: 15%;text-align:right;">
                  Minimum Investment Period
                </th>
                <th class="tleft pd4top0left0 font13 b" style="width: 15%;text-align:right;">Policy<br />Term</th>
                <th class="tleft pd4top0left0 font13 b" style="width: 15%;text-align:right;">Payment<br />Term</th>
                <th class="tleft pd4top0left0 font13 b" style="width: 15%;text-align:right;">Sum Assured/<br />Benefit</th>
              </tr>
            </thead>
            <tbody>
              <xsl:for-each select="*/cover/plans">
                <tr>
                  <td class="tleft pd4left0 font13">
                    <xsl:value-of select="name" />
                  </td>
                  <td class="tleft pd4left0 font13" style="width: 15%;text-align:right;">
                    <xsl:value-of select="mip" />
                  </td>
                  <td class="tleft pd4left0 font13" style="width: 15%;text-align:right;">
                    <xsl:value-of select="polTermDesc" />
                  </td>
                  <td class="tleft pd4left0 font13" style="width: 15%;text-align:right;">
                    <xsl:value-of select="premTermDesc" />
                  </td>
                  <td class="tleft pd4left0 font13" style="width: 15%;text-align:right;">
                    See Note^
                  </td>
                </tr>
              </xsl:for-each>
            </tbody>
          </table>

          <div class="sectionSpace" />
          <table style="width: 100%">
            <thead>
              <tr style="vertical-align:top;">
                <th colspan="7" class="tleft font13 b">Your Premium</th>
              </tr>
              <tr style="vertical-align:top; ">
                <th class="tleft pd4top0left0 font13 b" style="width: 20%; ">Plan Name</th>
                <th class="tright pd4top0right0 font13 b" style="width: 13%; ">Annual Premium</th>
                <th class="tright pd4top0right0 font13 b" style="width: 13%; ">Semi-Annual Premium</th>
                <th class="tright pd4top0right0 font13 b" style="width: 13%; ">Quarterly Premium</th>
                <th class="tright pd4top0right0 font13 b" style="width: 13%; ">Monthly Premium</th>
                <th class="tright pd4top0right0 font13 b" style="width: 15%; ">Monthly Recurring Single Premium</th>
                <th class="tright pd4top0right0 font13 b">Top-Up Premium</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td class="tleft pd4left0 font13">
                  <xsl:value-of select="*/basicPlan/name" />
                </td>
                <td class="tright pd4right0 font13">
                  <xsl:value-of select="*/basicPlan/aPremium" />
                </td>
                <td class="tright pd4right0 font13">
                  <xsl:value-of select="*/basicPlan/sPremium" />
                </td>
                <td class="tright pd4right0 font13">
                  <xsl:value-of select="*/basicPlan/qPremium" />
                </td>
                <td class="tright pd4right0 font13">
                  <xsl:value-of select="*/basicPlan/mPremium" />
                </td>
                <td class="tright pd4right0 font13">
                  <xsl:value-of select="*/basicPlan/rspTopUp" />
                </td>
                <td class="tright pd4right0 font13">
                  <xsl:value-of select="*/basicPlan/spTopUp" />
                </td>
              </tr>
            </tbody>
          </table>
          <div class="sectionSpace" />
          <div class="sectionSpace" />

          <xsl:if test="*/basicPlan/hasWithdrawal = 'Y'">
            <table style="width: 100%">
              <thead>
                <tr style="vertical-align:top; ">
                  <th colspan="3 " class="tleft font13 b">Your Regular Withdrawal</th>
                </tr>
                <tr style="vertical-align:top; ">
                  <th class="tleft pd4top0left0 font13 b" style="width: 40%; ">Annual Withdrawal Amount</th>
                  <th class="tleft pd4top0left0 font13 b" style="width: 30%; ">Withdrawal Start Age</th>
                  <th class="tleft pd4top0left0 font13 b" style="width: 30%; ">Withdrawal End Age</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td class="tleft pd4left0 font13">
                    <xsl:value-of select="*/cover/withdrawal/value " />
                  </td>
                  <td class="tleft pd4left0 font13">
                    <xsl:value-of select="*/cover/withdrawal/from " />
                  </td>
                  <td class="tleft pd4left0 font13">
                    <xsl:value-of select="*/cover/withdrawal/to " />
                  </td>
                </tr>
              </tbody>
            </table>

            <div class="sectionSpace" />
            <div class="sectionSpace" />
          </xsl:if>

          <table style="width: 100% ">
            <thead>
              <tr style="vertical-align:top; ">
                <th class="tleft pd4left0 font13 b" style="width: 35%; ">Fund Name</th>
                <th class="tright pd4right0 font13 b" style="width: 35%; ">Fund Allocation (Regular Premium/
                  <br />Recurring Single Premium)</th>
                <th class="tright pd4right0 font13 b" style="width: 20%; ">Fund Allocation
                  <br />(Top-Up)</th>
                <th class="tright pd4right0 font13 b" style="width: 10%; ">Fund Code</th>
              </tr>
            </thead>
            <tbody>
              <xsl:for-each select="*/cover/funds">
                <tr>
                  <td class="tleft pd4left0 font13">
                    <xsl:value-of select="name" />
                  </td>
                  <td class="tright pd4right0 font13">
                    <xsl:value-of select="alloc" />
                  </td>
                  <td class="tright pd4right0 font13">
                    <xsl:value-of select="topUpAlloc" />
                  </td>
                  <td class="tright pd4right0 font13">
                    <xsl:value-of select="code" />
                  </td>
                </tr>
              </xsl:for-each>
              <tr>
                <td class="tleft pd4left0 font13">Total</td>
                <td class="tright pd4right0 font13">100%</td>
                <td class="tright pd4right0 font13">
                  <xsl:choose>
                    <xsl:when test="*/basicPlan/hasTopUp='Y' ">100%</xsl:when>
                    <xsl:otherwise>-</xsl:otherwise>
                  </xsl:choose>
                </td>
                <td class="tright pd4right0 font13"></td>
              </tr>
            </tbody>
          </table>

          <div style="margin-top:8px;">
            <xsl:choose>
              <xsl:when test="*/basicPlan/ccy = 'SGD'">
                <p style="margin-bottom:5px;">^ For death occurring before attained age 64, we pay both
                  <br />i) 101% of (Total Account Value)
                  <br />ii) 15% of (Total Account Value - Top-ups - RSPs), capped at SGD 500000
                  <br />Less outstanding fees and charges
                </p>
                <p>
                  <br />For death occurring on and after attained age 65, we pay
                  <br />i) 101% of (Total Account Value)
                  <br />Less any outstanding fees and charges
                </p>
              </xsl:when>
              <xsl:otherwise>
                <p style="margin-bottom:5px;">^ For death occurring before attained age 64, we pay both
                  <br />i) 101% of (Total Account Value)
                  <br />ii) 15% of (Total Account Value - Top-ups - RSPs), capped at USD 350000
                  <br />Less outstanding fees and charges
                </p>
                <p>
                  <br />For death occurring on and after attained age 65, we pay
                  <br />i) 101% of (Total Account Value)
                  <br />Less any outstanding fees and charges
                </p>
              </xsl:otherwise>
            </xsl:choose>
          </div>
        </div>
      </td>
    </tr>
  </tbody>
</table>